Commit 5fec6780 authored by Jonathan Riddell's avatar Jonathan Riddell 🏄

Update version number for 5.9.5

GIT_SILENT
parent ff3d5507
project(decoration-api)
set(PROJECT_VERSION "5.9.4")
set(PROJECT_VERSION "5.9.5")
cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment